.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.514000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.600000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.272000px;}
._1{width:11.352000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y1c{bottom:49.704677px;}
.y0{bottom:61.026744px;}
.y36{bottom:127.272880px;}
.y7a{bottom:131.287797px;}
.y43{bottom:135.302715px;}
.y8f{bottom:139.317632px;}
.y1b{bottom:142.128074px;}
.y4f{bottom:151.362384px;}
.y79{bottom:155.377301px;}
.y42{bottom:159.392219px;}
.y8e{bottom:163.407136px;}
.y35{bottom:175.451888px;}
.y78{bottom:179.466806px;}
.y41{bottom:183.481723px;}
.y8d{bottom:187.496640px;}
.y4e{bottom:199.541392px;}
.y77{bottom:203.556310px;}
.y40{bottom:207.571227px;}
.y62{bottom:211.586144px;}
.y1a{bottom:214.396586px;}
.y4d{bottom:223.630896px;}
.y72{bottom:227.645814px;}
.y3f{bottom:231.660731px;}
.y4c{bottom:247.720400px;}
.y76{bottom:251.735318px;}
.y3e{bottom:255.750235px;}
.y61{bottom:259.765153px;}
.y19{bottom:262.575595px;}
.y34{bottom:271.809905px;}
.y71{bottom:275.824822px;}
.y3d{bottom:279.839739px;}
.y60{bottom:283.854657px;}
.y4b{bottom:295.899409px;}
.y6d{bottom:299.914326px;}
.y3c{bottom:303.929243px;}
.y5f{bottom:307.944161px;}
.y33{bottom:319.988913px;}
.y70{bottom:324.003830px;}
.y7d{bottom:328.018747px;}
.y5e{bottom:332.033665px;}
.y32{bottom:344.078417px;}
.y6c{bottom:348.093334px;}
.y3b{bottom:352.108252px;}
.y5d{bottom:356.123169px;}
.y18{bottom:358.933611px;}
.y31{bottom:368.167921px;}
.y6b{bottom:372.182838px;}
.y7c{bottom:376.197756px;}
.y5c{bottom:380.212673px;}
.y30{bottom:392.257425px;}
.y6a{bottom:396.272342px;}
.y84{bottom:400.287260px;}
.y5b{bottom:404.302177px;}
.y17{bottom:407.112619px;}
.y2f{bottom:416.346929px;}
.y69{bottom:420.361847px;}
.y83{bottom:424.376764px;}
.y5a{bottom:428.391681px;}
.y16{bottom:431.202123px;}
.y2e{bottom:440.436433px;}
.y68{bottom:444.451351px;}
.y90{bottom:448.466268px;}
.y8c{bottom:452.481185px;}
.y15{bottom:455.291627px;}
.y2d{bottom:464.525937px;}
.y67{bottom:468.540855px;}
.y82{bottom:472.555772px;}
.y59{bottom:476.570689px;}
.y14{bottom:479.381132px;}
.y2c{bottom:488.615441px;}
.y66{bottom:492.630359px;}
.y8b{bottom:500.660194px;}
.y2b{bottom:512.704946px;}
.y65{bottom:516.719863px;}
.y8a{bottom:524.749698px;}
.y3a{bottom:536.794450px;}
.y64{bottom:540.809367px;}
.y89{bottom:548.839202px;}
.y13{bottom:551.649644px;}
.y4a{bottom:560.883954px;}
.y63{bottom:564.898871px;}
.y88{bottom:572.928706px;}
.y2a{bottom:584.973458px;}
.y7b{bottom:588.988375px;}
.y87{bottom:597.018210px;}
.y12{bottom:599.828652px;}
.y49{bottom:609.062962px;}
.y58{bottom:613.077879px;}
.y86{bottom:621.107714px;}
.y29{bottom:633.152466px;}
.y75{bottom:637.167383px;}
.y11{bottom:648.007660px;}
.y48{bottom:657.241970px;}
.y57{bottom:661.256888px;}
.y85{bottom:669.286722px;}
.y47{bottom:681.331474px;}
.y56{bottom:685.346392px;}
.y10{bottom:696.186668px;}
.y91{bottom:697.391144px;}
.y6f{bottom:705.420978px;}
.y55{bottom:709.435896px;}
.y28{bottom:729.510482px;}
.y54{bottom:733.525400px;}
.yf{bottom:744.365677px;}
.y6e{bottom:753.599987px;}
.y53{bottom:757.614904px;}
.ye{bottom:768.455181px;}
.y27{bottom:777.689491px;}
.y52{bottom:781.704408px;}
.yd{bottom:792.544685px;}
.y26{bottom:801.778995px;}
.y51{bottom:805.793912px;}
.yc{bottom:816.634189px;}
.y25{bottom:825.868499px;}
.y74{bottom:829.883416px;}
.yb{bottom:840.723693px;}
.y24{bottom:849.958003px;}
.y50{bottom:853.972920px;}
.ya{bottom:864.813197px;}
.y39{bottom:874.047507px;}
.y73{bottom:878.062424px;}
.y9{bottom:888.902701px;}
.y23{bottom:898.137011px;}
.y81{bottom:902.151929px;}
.y8{bottom:912.992205px;}
.y46{bottom:922.226515px;}
.y80{bottom:926.241433px;}
.y7{bottom:937.081709px;}
.y22{bottom:946.316019px;}
.y7f{bottom:950.330937px;}
.y38{bottom:970.405523px;}
.y6{bottom:985.260718px;}
.y45{bottom:994.495028px;}
.y7e{bottom:998.509945px;}
.y37{bottom:1018.584532px;}
.y21{bottom:1042.674036px;}
.y44{bottom:1066.763540px;}
.y20{bottom:1090.853044px;}
.y5{bottom:1114.942548px;}
.y1f{bottom:1139.032052px;}
.y4{bottom:1163.121556px;}
.y1e{bottom:1187.211060px;}
.y1d{bottom:1211.300564px;}
.y3{bottom:1254.212001px;}
.y2{bottom:1274.286588px;}
.y1{bottom:1313.953971px;}
.h6{height:36.512000px;}
.h3{height:45.640000px;}
.h2{height:50.996000px;}
.h5{height:54.768000px;}
.h4{height:55.632000px;}
.h1{height:1184.400618px;}
.h0{height:1352.047507px;}
.w1{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:67.450611px;}
.x2{left:68.735385px;}
.x1{left:72.830601px;}
.x6{left:831.714219px;}
.x5{left:836.275165px;}
.x3{left:838.860771px;}
.x4{left:842.955987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.886299pt;}
._1{width:9.424852pt;}
.fs3{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:36.530432pt;}
.fs2{font-size:39.851381pt;}
.y1c{bottom:41.266667pt;}
.y0{bottom:50.666667pt;}
.y36{bottom:105.666667pt;}
.y7a{bottom:109.000000pt;}
.y43{bottom:112.333333pt;}
.y8f{bottom:115.666667pt;}
.y1b{bottom:118.000000pt;}
.y4f{bottom:125.666667pt;}
.y79{bottom:129.000000pt;}
.y42{bottom:132.333333pt;}
.y8e{bottom:135.666667pt;}
.y35{bottom:145.666667pt;}
.y78{bottom:149.000000pt;}
.y41{bottom:152.333333pt;}
.y8d{bottom:155.666667pt;}
.y4e{bottom:165.666667pt;}
.y77{bottom:169.000000pt;}
.y40{bottom:172.333333pt;}
.y62{bottom:175.666667pt;}
.y1a{bottom:178.000000pt;}
.y4d{bottom:185.666667pt;}
.y72{bottom:189.000000pt;}
.y3f{bottom:192.333333pt;}
.y4c{bottom:205.666667pt;}
.y76{bottom:209.000000pt;}
.y3e{bottom:212.333333pt;}
.y61{bottom:215.666667pt;}
.y19{bottom:218.000000pt;}
.y34{bottom:225.666667pt;}
.y71{bottom:229.000000pt;}
.y3d{bottom:232.333333pt;}
.y60{bottom:235.666667pt;}
.y4b{bottom:245.666667pt;}
.y6d{bottom:249.000000pt;}
.y3c{bottom:252.333333pt;}
.y5f{bottom:255.666667pt;}
.y33{bottom:265.666667pt;}
.y70{bottom:269.000000pt;}
.y7d{bottom:272.333333pt;}
.y5e{bottom:275.666667pt;}
.y32{bottom:285.666667pt;}
.y6c{bottom:289.000000pt;}
.y3b{bottom:292.333333pt;}
.y5d{bottom:295.666667pt;}
.y18{bottom:298.000000pt;}
.y31{bottom:305.666667pt;}
.y6b{bottom:309.000000pt;}
.y7c{bottom:312.333333pt;}
.y5c{bottom:315.666667pt;}
.y30{bottom:325.666667pt;}
.y6a{bottom:329.000000pt;}
.y84{bottom:332.333333pt;}
.y5b{bottom:335.666667pt;}
.y17{bottom:338.000000pt;}
.y2f{bottom:345.666667pt;}
.y69{bottom:349.000000pt;}
.y83{bottom:352.333333pt;}
.y5a{bottom:355.666667pt;}
.y16{bottom:358.000000pt;}
.y2e{bottom:365.666667pt;}
.y68{bottom:369.000000pt;}
.y90{bottom:372.333333pt;}
.y8c{bottom:375.666667pt;}
.y15{bottom:378.000000pt;}
.y2d{bottom:385.666667pt;}
.y67{bottom:389.000000pt;}
.y82{bottom:392.333333pt;}
.y59{bottom:395.666667pt;}
.y14{bottom:398.000000pt;}
.y2c{bottom:405.666667pt;}
.y66{bottom:409.000000pt;}
.y8b{bottom:415.666667pt;}
.y2b{bottom:425.666667pt;}
.y65{bottom:429.000000pt;}
.y8a{bottom:435.666667pt;}
.y3a{bottom:445.666667pt;}
.y64{bottom:449.000000pt;}
.y89{bottom:455.666667pt;}
.y13{bottom:458.000000pt;}
.y4a{bottom:465.666667pt;}
.y63{bottom:469.000000pt;}
.y88{bottom:475.666667pt;}
.y2a{bottom:485.666667pt;}
.y7b{bottom:489.000000pt;}
.y87{bottom:495.666667pt;}
.y12{bottom:498.000000pt;}
.y49{bottom:505.666667pt;}
.y58{bottom:509.000000pt;}
.y86{bottom:515.666667pt;}
.y29{bottom:525.666667pt;}
.y75{bottom:529.000000pt;}
.y11{bottom:538.000000pt;}
.y48{bottom:545.666667pt;}
.y57{bottom:549.000000pt;}
.y85{bottom:555.666667pt;}
.y47{bottom:565.666667pt;}
.y56{bottom:569.000000pt;}
.y10{bottom:578.000000pt;}
.y91{bottom:579.000000pt;}
.y6f{bottom:585.666667pt;}
.y55{bottom:589.000000pt;}
.y28{bottom:605.666667pt;}
.y54{bottom:609.000000pt;}
.yf{bottom:618.000000pt;}
.y6e{bottom:625.666667pt;}
.y53{bottom:629.000000pt;}
.ye{bottom:638.000000pt;}
.y27{bottom:645.666667pt;}
.y52{bottom:649.000000pt;}
.yd{bottom:658.000000pt;}
.y26{bottom:665.666667pt;}
.y51{bottom:669.000000pt;}
.yc{bottom:678.000000pt;}
.y25{bottom:685.666667pt;}
.y74{bottom:689.000000pt;}
.yb{bottom:698.000000pt;}
.y24{bottom:705.666667pt;}
.y50{bottom:709.000000pt;}
.ya{bottom:718.000000pt;}
.y39{bottom:725.666667pt;}
.y73{bottom:729.000000pt;}
.y9{bottom:738.000000pt;}
.y23{bottom:745.666667pt;}
.y81{bottom:749.000000pt;}
.y8{bottom:758.000000pt;}
.y46{bottom:765.666667pt;}
.y80{bottom:769.000000pt;}
.y7{bottom:778.000000pt;}
.y22{bottom:785.666667pt;}
.y7f{bottom:789.000000pt;}
.y38{bottom:805.666667pt;}
.y6{bottom:818.000000pt;}
.y45{bottom:825.666667pt;}
.y7e{bottom:829.000000pt;}
.y37{bottom:845.666667pt;}
.y21{bottom:865.666667pt;}
.y44{bottom:885.666667pt;}
.y20{bottom:905.666667pt;}
.y5{bottom:925.666667pt;}
.y1f{bottom:945.666667pt;}
.y4{bottom:965.666667pt;}
.y1e{bottom:985.666667pt;}
.y1d{bottom:1005.666667pt;}
.y3{bottom:1041.293333pt;}
.y2{bottom:1057.960000pt;}
.y1{bottom:1090.893333pt;}
.h6{height:30.313617pt;}
.h3{height:37.892021pt;}
.h2{height:42.338771pt;}
.h5{height:45.470425pt;}
.h4{height:46.187750pt;}
.h1{height:983.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.000000pt;}
.x2{left:57.066667pt;}
.x1{left:60.466667pt;}
.x6{left:690.520000pt;}
.x5{left:694.306667pt;}
.x3{left:696.453333pt;}
.x4{left:699.853333pt;}
}
